COLUMN "MV name" format a20

SELECT   substr(segment_name,1,30) "MV name", bytes/1024*1024 MB
FROM     user_segments 
WHERE    segment_name in ('SOME_CUST_SALES_MV','ALL_CUST_SALES_MV')
ORDER BY segment_name ;